Subject: Can someone here make a wheel for a bandsaw?

From: [email-masked] (G. Mayner)
Date: 20 Mar 1995 23:46:57 -0500

I am trying to find someone to make a part for a very old bandsaw.  It 
has been in my family for decades so I don't want to throw it away.  
Parts are unavailable as far as I know.

What I need is a plate 10 inches in diameter 1/4 in thick with a rim on 
the outer perimeter 3/4 in wide. The center of the plate has a hub about 
1 1/4 diameter with a 1 in diameter hole in the middle.   If anyone is 
familiar with the wheels over which the band on a bandsaw rides you will 
understand what I mean.

I have contacted some local machine shops but none will have anything to 
do with such a small job.  (Maybe I need to open a small custom machine 
shop?)  :-))

I would appreciate any suggestions anyone might have.  Someone on 
rec.woodworking suggested I write a note here.

By the way, I certainly have no objection to paying someone to make the part.

Thanks!

Garry